#pix-portfolio{opacity:0;}
.isotope-skin1 .isotope-item{width:20%;}
.isotope-skin2.portfolio-col-5 .isotope-item{margin:0;width:17.81% !important;}
.isotope-skin2.portfolio-col-4 .isotope-item{margin:0;width:22.96%;}
.isotope-skin2.portfolio-col-3 .isotope-item{margin:0;width:31.18%;}
.isotope-skin2.portfolio-col-5 .isotope-item, .isotope-skin2.portfolio-col-4 .isotope-item, .isotope-skin2.portfolio-col-3 .isotope-item{margin:1%;}
.isotope-item img{width:100%;height:auto;}
.btn-portfolio-close i{color:#000 !important;}
#filter{height:80px;margin-top:-37px;padding-left:0px;}
#filter li{display:inline-block;list-style:none;margin-bottom:0px;}
#filter li a{background:none repeat scroll 0 0 #fff;border:1px solid #dddddd;color:#222222;display:block;font-size:14px;font-weight:600;margin-left:-5px;padding:10px 20px;position:relative;text-transform:uppercase;transition:all 0.4s ease 0s;font-family:"Roboto Condensed";}
#filter li a:hover, #filter li a.current{background:#333333;border-color:#333333;color:#fff;}
.title-action a{background:none repeat scroll 0 0 #526aff !important;border-color:#526aff !important;color:#fff !important;position:relative;}
.title-action a:after{border-bottom:5px solid #222;bottom:-5px;content:"";display:inline-block;left:-1px;position:absolute;width:30px;}
.isotope-item .slide-desc h3{font-size:18px;text-transform:uppercase;margin-bottom:30px;font-family:"Roboto Condensed";}
.isotope-item:hover .slide-desc{opacity:1;}
.isotope-item .slide-desc{-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-ms-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out;background:none repeat scroll 0 0 rgba(0, 0, 0, 0.6);left:0px;position:absolute;top:0;z-index:899;width:100%;height:100%;padding:40px 50px;color:#fff;opacity:0;overflow:hidden;text-align:center;}
.isotope-item:hover .slide-desc .btn{border:2px solid #ddd;background:none !important;padding:10px 15px;}
.isotope-item .slide-desc .btn{border:2px solid #ddd;background:none !important;padding:10px 15px;}
.isotope-item .slide-desc table, .isotope-item .slide-desc td{border:none;height:100%;width:100%;vertical-align:bottom;text-align:left;background:none;}